Subject: [clue] Reminder: Preparing for Interim meeting on Thursday

From: Mary Barnes <[email-masked]>
Date: Mon, 20 Jun 2011 02:15:43 -0500

Hi folks,

As a reminder, we expect that folks that are participating in the meeting on
Thursday have reviewed the requirements document in detail.   The primary
discussion on the mailing list has been around the lack of a specific
requirement in the document with virtually no feedback on the requirements
that are in the document. We can't have an effective meeting if folks are
reading the document for the first time during the meeting.

At this point in time, it will be difficult for Allyn to assimilate issues
into charts if they arrive any later than 5pm Pacific today (Monday, June
20th).

As a reminder the material for the meeting will be available on the CLUE WG
wiki:
http://trac.tools.ietf.org/wg/clue/trac/wiki

We'll try to have the detailed agenda out by the end of the day on Tuesday.

Thanks,
Mary.

On Thu, Jun 9, 2011 at 9:19 AM, Mary Barnes <[email-masked]>wrote:

> As chair, I just want to add that it is extremely important that folks
> review this updated document in detail.  The requirements have been pretty
> much re-written,so a diff would not be particularly useful.
>
> If you could please review the document and past any concerns on the
> mailing list prior to June 17th, that will give Allyn time to assimilate the
> issues into discussion points for the meeting.
>
> Thanks,
> Mary.
>
> On Wed, Jun 8, 2011 at 8:50 PM, Allyn Romanow (allyn) <[email-masked]>wrote:
>
>> Folks,
>> Here is a new draft of my CLUE requirements draft. Steve Botzko and Mark
>> Goryzinski are co-authors.
>>
>> This draft focused only on the Requirements section, not on the other
>> sections (Intro and Problem Statement). The definitions are taken from
>> Stephan’s draft.
>>
>> The main goal of this draft is to express requirements precisely enough to
>> have a productive discussion- and not so specifically as to design the
>> solution within the requirements document.
>>
>> Everyone will have particular things they want to make sure are covered.
>> This is good. Hopefully, the requirements are general enough to cover our
>> specific requirements – where not, new well-specified requirements can be
>> added.
>>
>> We’ll expect plenty of conversation-
>>
>> Thanks,
>> Allyn
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Wednesday, June 08, 2011 6:47 PM
>> To: Allyn Romanow (allyn)
>> Cc: Allyn Romanow (allyn); [email-masked];
>> [email-masked]
>> Subject: New Version Notification
>> fordraft-romanow-clue-telepresence-requirements-03.txt
>>
>> A new version of I-D, draft-romanow-clue-telepresence-requirements-03.txt
>> has been successfully submitted by Allyn Romanow and posted to the IETF
>> repository.
>>
>> Filename:        draft-romanow-clue-telepresence-requirements
>> Revision:        03
>> Title:           Requirements for Telepresence Multi-Streams
>> Creation date:   2011-06-09
>> WG ID:           Individual Submission
>> Number of pages: 12
>>
>> Abstract:
>>   This memo discusses the requirements for a specification that enables
>>   telepresence interoperability, by describing the relationship between
>>   multiple RTP streams.  In addition, the problem statement and
>>   definitions are also covered herein.
>>
>>
>>
>>
>> The IETF Secretariat
>>
>
>